DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #524

Cap nhat cac thong s6 vé ngay duyét, ngay gdi phé duyét (Log) ctia t& trinh lui ngay s6 0002 0150005
10/26/2020 11:12 AM - Luc Tran Van

Status: Closed Start date: 10/26/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1- Ngay gl phé duyét
2- Ngay duyét cac cép trudéng phong.

History

#1 - 10/26/2020 11:16 AM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0002/2020/TTr-0150005'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200379'
SELECT * FROM PL_PROCESS WHERE REQ_ID ='PLRD00000200379'

#2 - 10/26/2020 11:18 AM - Luc Tran Van

UPDATE PL_REQUEST_DOC SET EFFEC_DT = REQ_DT WHERE REQ_CODE ='0002/2020/TTr-0150005'
UPDATE PL_REQUEST_PROCESS SET APPROVE_DT ='10/16/2020 1:33:59 PM' WHERE REQ_ID ='PLRD00000200379'

#3 - 10/26/2020 11:19 AM - Luc Tran Van

UPDATE PL_REQUEST_DOC SET EFFEC_DT = REQ_DT WHERE REQ_CODE ='0002/2020/TTr-0150005'
UPDATE PL_REQUEST_PROCESS SET APPROVE_DT ='10/16/2020 1:33:59 PM' WHERE REQ_ID ='PLRD00000200379'

#4 - 10/26/2020 11:24 AM - Luc Tran Van
- File DATA TO TRINH 0002 0150005 - SAU KHI CAP NHAT TO TRINH LUI NGAY.xIsx added

#5 - 10/27/2020 09:48 AM - Luc Tran Van

- Status changed from New to Closed

Files
DATA TO TRINH 0002 0150005.xlIsx 25.7 KB 10/26/2020 Luc Tran Van
DATA TO TRINH 0002 0150005 - SAU KHI CAP NHAT TO TRINH LUBBIGARBXIsx 10/26/2020 Luc Tran Van
